#header {
     _background: #bada55;
     _ text-shadow: 0 1px 1px rgba(0,0,0,.2);
      box-sizing:border-box;
	  position:relative;
	 z-index: 9999;
    }
	.sticky-wrapper {
  position: relative;
  z-index: 2147483647;
}

.navwrapper {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #dfccf3 100%) repeat scroll 0 0;
  border-bottom: 1px solid #dadada;
  border-right: 1px solid #dadada;
  border-top: 1px solid #dadada;
  display: table;
  margin-top: -1px;
  width: 100%;
}
nav {
	position: relative;
	width: 100%;
	margin: 0 auto 0;
	
}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
  display: table;
  margin: 0 auto;
  width: auto;
}
#cssmenu > ul {
  _display: table;
  _margin: 0 auto;
  _width: 100%;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu > ul > li:last-child {
 margin:0px 0px 0 15px;	
}
#cssmenu > ul > li > a {
  border-left: 1px solid #dadada;
  color: #444;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.9px;
  padding: 15px 29px;
  text-decoration: none;
  text-transform: uppercase;
}
#cssmenu > ul > li:first-child > a {
  border: 0 none;
}
#cssmenu > ul > li.has-sub > a {
  padding: 15px 40px 15px 25px;
  position: relative;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #a469d3 0%, #7e3cb2 100%) repeat scroll 0 0;
  color: #fff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu > ul > li.has-sub > a::after {
  background: rgba(0, 0, 0, 0) url("../images/menu-arrow.png") no-repeat scroll 0 0;
  content: "";
  height: 6px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
}
#cssmenu > ul > li.has-sub > a:hover::after, #cssmenu > ul > li.has-sub.active > a::after {
  background: rgba(0, 0, 0, 0) url("../images/menu-arrow-hvr.png") no-repeat scroll 0 0;
}
#cssmenu ul ul {
  left: -9999px;
  position: absolute;
  top: 100%;
  transition: all 0.8s ease 0s;
  z-index: 20;
  border-bottom:4px solid #a469d3;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu li:hover > ul > li {
	height: auto;
z-index: 20;
position: relative;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu > ul > li > ul li a, #cssmenu > ul > li:hover > ul li a, #cssmenu ul li.active ul li a {
  background: #1c1c1c none repeat scroll 0 0;
  border-bottom: 1px solid #303030;
  border-top: 1px solid #060606;
  color: #777;
  font-size: 14px;
  letter-spacing: 0.9px;
  padding: 9px 15px;
  text-decoration: none;
  width: 206px;
}
#cssmenu > ul > li > ul li a:hover, #cssmenu > ul > li:hover > ul li a:hover, #cssmenu ul li.active ul li a:hover {
  background: #313131 none repeat scroll 0 0;
  color: #fff;;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #fff;
	background:url(../images/has-sub.png) no-repeat 6px 17px #002563;
	padding-left:20px;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #363636;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}
 @media screen and (max-width:1199px) {
#cssmenu > ul > li > a {
  font-size: 14px;
  padding: 15px;
}
#cssmenu > ul > li.has-sub > a {
  padding: 15px 40px 15px 15px;
}
}
 @media screen and (max-width:981px) {
#cssmenu .button{
	display:block !important;
}
 #cssmenu ul ul {
padding-top: 0;
z-index: 2;
}
#cssmenu > ul > li.has-sub > a {
	padding:12px 40px 12px 10px;
}
nav {
	width: 100%;
}
#cssmenu {
  margin:0px auto 0;
  width: 100%
}
#cssmenu .button {
  top: -60px;
}
#cssmenu ul {
	width: 100%;
	display: none;
}
#cssmenu ul li {
	width: 100%;
	border-bottom: 1px solid #303030;
    border-top: 1px solid #060606;
	background:#1C1C1C;
}

#cssmenu ul li:hover {
	background: #022765;
	border-bottom: 0px solid #fff;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto;
	border-top: 0px solid #4f1387;
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
	border-left:0;
	color:#777;
	padding:12px 10px;
}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px
}
#cssmenu ul ul li {
	background: #2a4f8d!important;
}
#cssmenu > ul > li:last-child {
  margin: 0 0 0 0px;
}
#cssmenu ul ul li:hover {
	background: none;
}
#cssmenu ul ul ul li a {
	_padding-left: 35px
}
#cssmenu ul ul li a {
	color: #ddd;
	background: none
}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #fff;
	border-bottom: 1px solid #fff;
	background-image:none;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
	border-bottom: 0px solid #fff;
	
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none;
}
#cssmenu #head-mobile {
  color: #44445f;
  display: block;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 10px;
  text-transform: uppercase;
}
#cssmenu .button {
	width: 55px;
	height: 46px;
	position: absolute;
	right: 0;
	top: -14px;
	cursor: pointer;
	background-color:transparent;
	z-index: 12399994;
}
#cssmenu .button:after {
	position: absolute;
	top: 22px;
	right: 20px;
	display: block;
	height: 8px;
	width: 20px;
	border-top: 2px solid #44445f;
	border-bottom: 2px solid #44445f;
	content: ''
}
#cssmenu .button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 16px;
	right: 20px;
	display: block;
	height: 2px;
	width: 20px;
	background: #44445f;
	content: ''
}
#cssmenu .button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #44445f;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
#cssmenu .button.menu-opened:before {
	top: 23px;
	background: #44445f;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #777;
	height: 38px;
	width: 50px;
	cursor: pointer
}
#cssmenu .submenu-button.submenu-opened {
	background: #060606;
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 19px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #777;
	content: ''
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #fff
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 16px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #777;
	content: ''
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
	border: none;
}
}
